<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<div class="hello"></div>
</body>
<script type="text/javascript">
	var a=5;
	b=[1,2,3,4,5,6];
	// a++;//increases by 1 
	// // a--;// decreases by 1 
	// // b= a +3 ;
	// // a= b;
	// // a+=3;
	// // a-=3;
	// // a= a+3;
	// a=a**3;
	// console.log(a);

	// while dowhile forloop foreach

	// while(a<5){
	// 	b[a]= b[a]+3;
	// 	console.log(1);
	// 	a++;
	// }
	
	do{
		b[a]= b[a]+3;
		console.log(1);
		a++;
	}while(a<5);

	console.log(b);
</script>
</html>